uuid: 57546328-67ce-4942-aac0-9e91206d048b
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Fecha larga por defecto'
locked: false
pattern: 'l, F j, Y - H:i'
